Vulnerability CVE-2006-7043


Published: 2007-02-23   Modified: 2012-02-12

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Chipmunk Blogger allow remote authenticated users to inject arbitrary web script or HTML via script tags in (1) posts and (2) profile names; and (3) a javascript URI in a URL argument in the photo gallery.

See advisories in our WLB2 database:
Topic
Author
Date
Low
ChipmunkBlogger improper input sanitizing
Nomenumbra
02.03.2007

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Chipmunk scripts -> Chipmunk blogger 

 References:
http://xforce.iss.net/xforce/xfdb/26296
http://www.securityfocus.com/bid/17862
http://archives.neohapsis.com/archives/bugtraq/2006-05/0104.html
http://securityreason.com/securityalert/2306

Copyright 2020, cxsecurity.com

 

Back to Top